akonadi-contacts (4:23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:48:18 +0100

akonadi-contacts (4:23.07.90-0ubuntu1) mantic; urgency=medium

  [ Rik Mills ]
  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

  [ José Manuel Santamaría Lema ]
  * Update installed files

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:28:31 +0100

akonadi-contacts (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:40:22 +0100

akonadi-contacts (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Rename library packages:
    - libkf5akonadicontact5abi1 -> libkpim5akonadicontact5
    - libkf5contacteditor5 -> libkpim5contacteditor5
  * Update installed files
  * Drop enable_debianabimanager.diff
  * Rename data package: libkf5akonadicontact-data ->
    libkpim5akonadicontact-data
  * Sync debian/rules with debian, provide virtual ABI package
  * Add xvfb to Build-Depends
  * Sync debian/rules with debian, provide virtual ABI package
  * Remove symbols files, no longer used
  * Add libkpim5akonadicontact-plugins package
  * Inject dependency on libkpim5akonadicontact-plugins in debian/rules
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2023 12:57:59 +0100

akonadi-contacts (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:32:33 +0000

akonadi-contacts (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:07:57 -0600

akonadi-contacts (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Jan 2023 17:24:21 +0000

akonadi-contacts (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:03:20 +0000

akonadi-contacts (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 15:59:46 +0000

akonadi-contacts (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Nov 2022 10:37:52 +0000

akonadi-contacts (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:03:35 +0000

akonadi-contacts (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:34:10 +0100

akonadi-contacts (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:44:39 +0100

akonadi-contacts (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:21:48 +0100

akonadi-contacts (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 07:55:12 +0100

akonadi-contacts (4:22.04.1-0ubuntu2) kinetic; urgency=medium

  * Update build deps and dev package depends.

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Jun 2022 18:42:57 +0100

akonadi-contacts (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 20:51:58 +0100

akonadi-contacts (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:41:47 +0100

akonadi-contacts (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:04:40 +0000

akonadi-contacts (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update debian/watch
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:11:02 +0000

akonadi-contacts (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:19:01 +0000

akonadi-contacts (4:21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:15:48 +0000

akonadi-contacts (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:11:24 +0000

akonadi-contacts (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 23:29:03 +0000

akonadi-contacts (4:21.08.3-0ubuntu2) jammy; urgency=medium

  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Nov 2021 08:36:55 +0000

akonadi-contacts (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:34:41 +0000

akonadi-contacts (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:28:30 +0100

akonadi-contacts (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 08:56:21 +0100

akonadi-contacts (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:48:41 +0100

akonadi-contacts (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)
  * New build depend on libkf5kcmutils-dev
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 10:41:17 +0100

akonadi-contacts (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:37:07 +0100

akonadi-contacts (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:33:11 +0100

akonadi-contacts (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:00:15 +0100

akonadi-contacts (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)
  * Update enable_debianabimanager.diff

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:27:47 +0100

akonadi-contacts (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:13:37 +0000

akonadi-contacts (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:48:04 +0000

akonadi-contacts (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:06:08 +0000

akonadi-contacts (4:20.12.0-0ubuntu2) hirsute; urgency=medium

  * Add libkf5grantleetheme-dev to development package depends.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Jan 2021 09:37:53 +0000

akonadi-contacts (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)
  * Update build depends.
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:20:59 +0000

akonadi-contacts (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:45:48 +0000

akonadi-contacts (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:47:15 +0100

akonadi-contacts (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:18:36 +0100

akonadi-contacts (4:19.12.3-0ubuntu1) focal; urgency=medium

  * Move qdebug categories files to new location.
  * Update install files.
  * New upstream release (19.12.3)
  * Update install files.
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:56:09 +0100

akonadi-contacts (4:19.04.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:09:30 +0100

akonadi-contacts (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:53:04 +0100

akonadi-contacts (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:43:45 +0100

akonadi-contacts (4:18.12.3-0ubuntu1) disco; urgency=medium

  * Make libkf5contacteditor-data a transitional dummy package.
  * New upstream release (18.12.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:03:30 +0000

akonadi-contacts (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * Install plugins moved from kdepim-runtime, and add breaks/replaces
  * Install debug categories files
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * Update symbols from build logs
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:52:24 +0100

akonadi-contacts (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:21:35 +0000

akonadi-contacts (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * Follow debian marking -dev packages as Multi-Arch: same
  * New upstream release (17.12.2)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:43:11 +0000

akonadi-contacts (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ Clive Johnston ]
  * New packages for separate contact editor

  [ Rik Mills ]
  * Add symbols file for contact editor lib
  * Bump soname with debianabimanager due to binary incompatible changes
    - libkf5akonadicontact5 -> libkf5akonadicontact5abi1
  * d/rules: Remove obsolete architecture specific section to silence
    lintian.
  * New upstream release (17.08.3)
  * Update symbols from buildlogs for all architectures

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:00:00 +0000

akonadi-contacts (4:17.07.80-0ubuntu1) UNRELEASED; urgency=medium

  [ Clive Johnston ]
  * New packages for separate contact editor

  [ Rik Mills ]
  * Add symbols file for contact editor lib
  * Bump soname with debianabimanager due to binary incompatible changes
    - libkf5akonadicontact5 -> libkf5akonadicontact5abi1
  * Remove obsoleted QtWebEngine and grantlee build deps, and update
    install files accordingly
  * Install extra development files for contacteditor
  * Update symbols from build log

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 25 Jun 2017 19:50:27 +0100

akonadi-contacts (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install usr/share/locale
  * Update symbols files.
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:31:40 +0100

akonadi-contacts (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ Clive Johnston ]
  * Initial Packaging for akonadi-contacts which has been split from kdepimlibs

  [ Rik Mills ]
  * Add build depends from cmake
  * Add data package & breaks/replaces on kdepimlibs-data
  * Housekeeping changes - adapting rules, VCS, watchfile to new package
  * New build depend on qtpositioning5-dev
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * Update QtWebEngine and QtWebChannel dependency dev package names to
    match debian packaging
  * Update symbols from build logs
  * New upstream release (16.12.1)

  [ Simon Quigley ]
  * Add the optional KF5Prison package library as a build dep
  * Sump Standards-version to 3.9.8, no changes needed

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Update copyright file

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:26:09 +0100
